body,td,th {
	font-family: ËÎÌå;
	font-size: 12px;
	color: #333333;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	
}
a:hover {
	text-decoration: none;color: #FF0000;
}
a:active {
	text-decoration: none;
}
.bz{
	font: "ËÎÌå";12px;30px;
	color: #FFFFFF;
}
.kuang1 {	border: 1px solid #CCCCCC;
}
.xuxy {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.zihao {
	font-size: 14px;
}
.kuang3 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.shixian {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.xuyou {
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCCCCC;
}
.xuxian {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}